Skip to main content
`Ctrl`+`K`

# Documentation

These are the detailed API documentation pages for the Python and Matlab interfaces for Cantera. There is also documentation of the YAML input file format.

- YAML Input File Reference
  - General Structure
  - Phase Definitions
  - Elements
  - Species
  - Reactions
  - Chemkin to YAML conversion
  - CTI to YAML conversion
  - CTML to YAML conversion
  - YAML to Chemkin conversion
- Python Module Documentation
  - Objects Representing Phases
  - Thermodynamic Properties
  - Chemical Kinetics
  - Transport Properties
  - Zero-Dimensional Reactor Networks
  - One-dimensional Reacting Flows
  - Physical Constants
  - Python Interface With Units
  - Utilities
  - Mechanism Conversion
- Matlab Interface User’s Guide
  - Objects Representing Phases
  - Thermodynamic Properties
  - Chemical Kinetics
  - Transport Properties
  - Zero-Dimensional Reactor Networks
  - One-Dimensional Reacting Flows
  - Physical Constants
  - Utility Functions